/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/BDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64eb-netbsd-thread-multi/auto/BDB/BDB.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/BDB.3
